﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio94", "Ejercicio94\Ejercicio94.csproj", "{DB30C2F4-CCD0-4DBD-B896-1A9CF1D97185}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DB30C2F4-CCD0-4DBD-B896-1A9CF1D97185}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DB30C2F4-CCD0-4DBD-B896-1A9CF1D97185}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DB30C2F4-CCD0-4DBD-B896-1A9CF1D97185}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DB30C2F4-CCD0-4DBD-B896-1A9CF1D97185}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {68C2EBB6-B641-455C-A10A-4DED4149A25E}
	EndGlobalSection
EndGlobal
